body {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 80%;
	color: #FFFFFF;
	background-color: #000C33;
	background-image: url(images/bg.jpg);
	margin: 0px;
	padding:0;
	background-repeat: repeat;
	scrollbar-base-color: #45738a
}
a:link {
	color: #233E65;
}
a:visited {
	color: #233E65;
}
a:hover {
	text-decoration: underline overline;
	color: #FFFFFF;
}
a:active {
	color: #003366;
	font-weight: bold;
}
.hmenu {
	font-size: 105%;
	font-weight: bold;
}	
a.hmenu:link {
	color: #274470;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
}
a.hmenu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.hmenu:hover {
	color: #1F3658;
	text-decoration: none;
	font-weight: bold;
}
a.hmenu:active {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}	

.footer {
	font-size: 75%;
	color: #FFFFFF;
}
a.fmenu:link {
	color: #274470;
	text-decoration: none;
	font-weight: bold;
}
a.fmenu:visited {
	color: #274470;
	text-decoration: none;
	font-weight: bold;
}
a.fmenu:hover {
	color: #406FB5;
	text-decoration: underline overline;
	font-weight: bold;
}
a.fmenu:active {
	color: #FFFFFF;
	font-weight: bold;
}
p {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #233E65;
	font-size: 105%;
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
}
.floatright{
	float: right;
	margin: 10px;
	border: medium solid #FFFFFF;
	clear: both;
}
.floatrightnb{
	float: right;
	clear: both;
}
.floatleft{
	float: left;
	margin: 10px;
	clear: both;
	border: medium solid #FFFFFF;
}
.floatleftnb{
	float: left;
	margin: 15px 15px 15px 30px;
	clear: both;
	border: medium none #FFFFFF;
}
img.display {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
img.displayb {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	border: medium solid #FFFFFF;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 150%;
	color: #006699;
	text-decoration: underline;
	text-align: left;
}
h1 {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	font-size: 200%;
	text-decoration: underline overline;
	color: #000066;
}
.center {
	text-align: center;
}
ul {
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
	color: #233e65;
}
 li {
	margin: 1em 0;
}
.strong {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
	font-variant: normal;
	color: #000066;
}
h3 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 125%;
	font-style: italic;
	color: #025968;
	text-align: left;
}
strong {
	font-size: 120%;
}
.largec {
	font-size: 125%;
}
h4 {
	color: #000066;
	font-size: 120%;
}
.pspace5 {
	margin: 5px 30px;
	text-align: left;
}
.pspace20 {
	margin: 5px 50px;
	text-align: left;
}
.ulindent {
	list-style-position: outside;
	list-style-type: square;
	text-align: left;
	color: #233e65;
	margin-left: 50px;
}
.titles {
	float: none;
	clear: both;
	border: none;
	margin-left: 25px;
}
.left {
	float: none;
	clear: both;
	border: medium solid #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
}
.lheight {
	line-height: 150%;
}
.largec {
	font-size: 140%;
	margin-left: 25px;
	text-align: center;
}
.p25 {
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
}
.largec {
	font-size: large;
}
.clear {
	clear: both;
}
.p25Clear {

	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
}
.strongsml {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	font-variant: small-caps;
	color: #000066;
}
.largecnu {
	font-size: 150%;
	margin-left: 25px;
	text-align: center;
	text-decoration: none;
}
.white {
	color: #FFFFFF;
}
a.news:link {
	color: #274470;
	text-decoration: none;
	font-weight: bold;
}
a.news:visited {
	color: #274470;
	text-decoration: none;
	font-weight: bold;
}
a.news:hover {
	color: #406FB5;
	text-decoration: underline;
	font-weight: bold;
}
a.news:active {
	color: #FFFFFF;
	font-weight: bold;
}
img.displaybb {
	display: block;
	clear: both;
	border: thin solid #003366;
	margin-top: 2px;
}
.sidebg {
	background-image: url(images/sidebg.jpg);
	background-repeat: repeat-x;
}
img.displayblu {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	border: medium solid #000D39;
}
.flag {
	margin-right: 30px;
}
